is_mono_font(3)

NAME
is_mono_font - Returns TRUE if a font is a monochrome font. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int is_mono_font(FONT *f)

DESCRIPTION
This function checks if the given font is a mono font, as opposed to a color font.

RETURN VALUE
Returns TRUE if the font is a monochrome font, FALSE if it is not.

SEE ALSO
is_color_font(3)